
Redmine - Defect #23651

Closed projects are listed in main quick jump box

2016-08-24 11:07 - Maxim Krušina

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.3.0

Description

IMHO, closed project shouldnt be listed here.

Or at least, there can be switch (something like [x] Also search in closed projects), or it can be set in main configuration.

But now, when we have access for our customers to our Redmine, there is soo much old-closed projects listed here.

Related issues:

Has duplicate Redmine - Defect #37926: Project quick search shows closed proj... Closed

History

#1 - 2016-08-24 13:23 - Toshi MARUYAMA

- Subject changed from Closed projects are listed in main Search box to Closed projects are listed in main quick jump box

- Category changed from Search engine to UI

#2 - 2016-09-06 12:46 - Holger Just

You can also archive projects which will remove them from all views as well as the search. This is possible in Administration -> Projects.

#3 - 2022-12-01 13:38 - Go MAEDA

- Has duplicate Defect #37926: Project quick search shows closed projects added

#4 - 2022-12-01 13:39 - Go MAEDA

- Category changed from UI to Projects
